{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>etc</title>
{% endblock meta %}
{% block content %}
<div class="etc">
    
</div>
<div class="etc-text">
    <div class="etc-text-highlight">
        <h1>Hello world, this is Fina's First Story!</h1>
    </div>
    <div class="etc-text-rest">
        <p>Nama : Alfina Megasiwi</p>
    <p>NPM : 1906305455</p>
    <p>Angkatan : 2019</p>
    <p>Tempat kuliah : Universitas Indonesia</p>
    <p>Hobi : Menonton youtube, desain, fotografi</p>
    <br>
    <p>-------------------------------------------</p>
    <br>
    <p>Halo semua! salam kenal saya Fina, mahasiswa Ilmu Komputer 2019.</p> 
    <p>Saya sangat menyukai desain dan fotografi, sudah lama sekali rasanya saya tidak hunting foto, mungkin sekitar hampir setengah tahun?</p> 
    <p>Skill yang saya kembangkan tahun ini adalah motion graphic, namun belakangan ini saya hanya dapat meluangkan sedikit waktu untuk latihan.</p>
    </div>
</div>
<div class="etc-image">
    <br>
    <img src="{% static 'image/fina.png' %}" alt="Fina" width="300px">
</div>
<div class="etc-table">
    <table>
        <br>
        <thead>
        <tr>
            <td>Jenjang Pendidikan</td>
            <td>Nama Sekolah</td>
        </tr>
        </thead>
            <tbody>
                <tr>
                    <td>SD</td>
                    <td>Baru 01</td>
                </tr>
                <tr>
                    <td>SMP</td>
                    <td>SMPN 179</td>
                </tr>
                <tr>
                    <td>SMA</td>
                    <td>SMAN 39</td>
                </tr>
            </tbody>
    </table>
</div>
<div class="etc-findmeon">
    <div>
        <br>
        <h3>Find Me On</h3>
            <a href="https://twitter.com/alfnams"><img src="{% static 'image/twitter.png' %}" alt="Twitter" width="45"></a>
            <a href="https://www.instagram.com/alfnms/"><img src="{% static 'image/instagram.png' %}" alt="instagram" width="40"></a>
            <a href="https://www.youtube.com/channel/UCC7aUwQu1O4ldyTJUZqqcHQ?view_as=subscriber"><img src="{% static 'image/youtube.png' %}" alt="Youtube" width="40"></a>
    </div>
</div>
{% endblock content %}